MeshTale Docs
POST
/v1/workspaces/{id}/sources/url

Authorization

AuthorizationBearer <token>

In: header

Path Parameters

id*string
Formatuuid

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/v1/workspaces/497f6eca-6276-4993-bfeb-53cbbbba6f08/sources/url" \  -H "Content-Type: application/json" \  -d '{    "url": "http://example.com"  }'
Empty
Empty
{  "error": "string",  "message": "string",  "details": {}}
{  "error": "string",  "message": "string",  "details": {}}